/*
Theme Name:   Orion Creative
Theme URI:    https://griddlerestaurant.com.au
Description:  Twenty Sixteen Child Theme
Author:       Orion Creative
Author URI:   https://www.orioncreative.com.au
Template:     twentysixteen
Version: 1.1.0
Text Domain:  twenty-sixteen-child
------------------------------------------------
Colours:
Dark Grey: #3b3b3b
Orange: #f99d33
Red: #4a0005
Light Brown: #c7b18d
Dark Brown: #694e3d
Gold: #9d7f4e
Dark Blue: #010e4c
------------------------------------------------ 
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,600,400,300);

/* --- General --- */

.site {
margin:0;
}

body:not(.custom-background-image)::before,
body:not(.custom-background-image)::after {
height:0;
}

.clear {
clear:both;
}

/* --- Typography --- */

@font-face {
font-family: 'Bringshoot';
src: url('/wp-content/fonts/bringshoot-webfont.woff2') format('woff2'), 
url('/wp-content/fonts/bringshoot-webfont.woff') format('woff');
}

body, p, li {
color:#9d7f4e;
font-family:'Open Sans', Arial, sans-serif;
font-size:24px;
font-weight:300;
line-height:36px;
}

h1 {
color:#ffffff;
font-family:'Bringshoot';
/* font-size:300px; */
font-size: clamp(140px, calc(8.75rem + ((1vw - 9.11px) * 23.2221)), 300px);

min-height: 0vw;
font-weight:normal;
line-height:0.933;
text-align:center;
margin-bottom: 30px;
}
@media screen and (max-width: 910px) {
    h1 {
        font-size: clamp(70px, calc(4.375rem + ((1vw - 3.2px) * 11.8644)), 140px);
    }
}

h2 {
color:#ffffff;
font-family:'Bringshoot';
font-size:200px;
font-weight:normal;
line-height:100px;
text-align:center;
text-transform:lowercase;
}

h3, .entry-content h3 {
font-size:30px;
font-weight:normal;
line-height:40px;
}

h4 {
color:#3a3a3a;
text-transform:uppercase;
}

/* --- Navigation --- */

.site-header-menu {
float:right;
width: calc(100% - 250px);
}
.myfixed .site-header-menu {
    width: calc(100% - 190px);
}

.site-branding {
    margin-top:1em;
    margin-bottom: 1em;
}
.site-header-menu, .header-image {
margin-top:0;
margin-bottom: 1em;
}

.main-navigation {
float:right;
margin:1em 0 0 0;
padding-left: 1em;
}

.main-navigation ul {
float:left;
}

.main-navigation li a {
    padding: 10px 15px;
color:#f3e5cf;
font-size:20px;
font-weight:normal;
line-height:1;
}

.main-navigation li a:hover, .main-navigation li:hover > a, 
.main-navigation li.focus > a{
color:#ffffff;
text-decoration:none;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
color:#ffffff;
font-weight:normal;
}

/* .main-navigation a {
padding-bottom:0;
padding-top:0;
} */
.main-navigation .menu-item-has-children > a {
    padding-right: 2em;
}

.main-navigation .menu-item-has-children > a::after {
top:0.725em;
}

.notifications {
float:right;
margin-top:1em;
}

/* .notifications p {
color:#f99f36;
float:left;
font-size:20px;
font-weight:600;
line-height:30px;
margin-bottom:0;
padding-left:15px;
position: relative;
} */

/* .notifications p:first-of-type img {
width:24px;
} */

/* .notifications p img {
width:16px;
} */

/* .notification-label {
    position: absolute;
    top: 0;
    left: 30px;
    font-size: 11px;
} */
.notifications {
    display: flex;
}
.notification {
    display: flex;
    align-items: center;
    margin-left: 30px;
}
.notification-icon {
    flex-shrink: 0;
    width: 19px;
    margin-right: 10px;
}
.notification-icon img {
    margin-bottom: 5px;
}
.notification-text {
    /* flex: auto; */
    display: flex;
    flex-direction: column;
}
.notification-label {
    color:#f99f36;
    font-weight: 600;
    font-size: 13px;
    line-height: 1;
}
.notification-text p {
    color:#f99f36;
    font-size:20px;
    font-weight:600;
    line-height:30px;
    margin:0;
    white-space: nowrap;
    }
.notification a {
    color:#f99f36;
}
.notification a:hover {
    color:#f99f36;
}

/* --- Sub-Navigation --- */

.main-navigation ul ul li {
background-color:rgba(0,0,0,0.6);
padding:5px 0;
}

.main-navigation ul ul::after {
background-color:#000000 transparent;
}

/* --- Home Slider --- */
.home .site-header {
    /* background: #4a0005 url("/wp-content/images/background-home-1-low-res.jpg") top center repeat-y; */
    background: #000;
    float:left;
    min-height:950px;
    padding:0 3% 1.5%;
    width:100%;
    position: relative;
}
.home .site-header-menu-wrapper {
    position: relative;
    z-index: 30;
}
.home .title {
    position: relative;
    z-index: 20;
}

.hero-content {
    position: relative;
    z-index: 20;
    clear: both;
    float: left;
    max-width: 540px;
    margin: 5em 100px 3em;
}
@media screen and (max-width: 910px) {
    .hero-content {
        margin-left: 10%;
        margin-right: 10%;
    }
}
.hero-content h1 {
    /* margin-bottom: 30px; */
    font-family: 'Open Sans', Arial, sans-serif;
    /* font-size: 100px; */
    /* font-size: clamp(55px, calc(3.4375rem + ((1vw - 3.2px) * 2.8125)), 100px); */
    /* font-size: clamp(100px, calc(6.25rem + ((1vw - 3.2px) * 11.0169)), 165px); */
    /* font-size: clamp(100px, calc(6.25rem + ((1vw - 3.2px) * 7.3864)), 165px); */
    /* font-size: clamp(100px, calc(6.25rem + ((1vw - 3.2px) * 4.0625)), 165px); */
    /* font-size: clamp(55px, calc(3.4375rem + ((1vw - 3.2px) * 2.8125)), 100px); */
    font-size: clamp(55px, calc(3.4375rem + ((1vw - 3.2px) * 7.6271)), 100px);
    /* min-height: 0vw; */
    font-weight: 700;
    line-height: 0.9;
    text-align: left;
}
.hero-content h1 .heading-part-1,
.hero-content h1 .heading-part-3 {
    text-transform: uppercase;
}
.hero-content h1 .heading-part-2 {
    font-family: 'Bringshoot';
    font-size: 165%;
    font-weight: 400;
    line-height: 0.545;
    color: #f99f36;
    transform: translateY(5px);
}
.hero-content h1 .heading-part {
    display: block;
}
.hero-content p {
    margin-bottom: 0.7em;
    color: #c7b18d;
    /* font-size: 28px; */
    /* font-size: clamp(20px, calc(1.25rem + ((1vw - 3.2px) * 1.3559)), 28px); */
    /* font-size: clamp(20px, calc(1.25rem + ((1vw - 3.2px) * 0.9091)), 28px); */
    font-size: clamp(20px, calc(1.25rem + ((1vw - 3.2px) * 0.5)), 28px);
    min-height: 0vw;
    line-height: 1.357;
}
.hero-content a {
    color: #f99f36;
    font-size: 86%;
    font-weight: 700;
    text-transform: uppercase;
}

#bg-slides-single,
#bg-slides {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#bg-slides-single img,
#bg-slides img {
    position:absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 100%;
    max-width: none;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    font-family: "object-fit: cover; object-position: 50% 50%;";
}
@media screen and (max-width: 910px) {
    #bg-slides-single img {
        -o-object-position: 35% 50%;
        object-position: 35% 50%;
        font-family: "object-fit: cover; object-position: 35% 50%;";
    }
}
#bg-slides img {
    display: none;
}

/* --- Header --- */
.site-header {
/* background:url("/wp-content/images/background-menu-alacarte.jpg") top center repeat-y; */
background-image: url("/wp-content/images/banner-dark-sub.jpg");
background-position: top center;
background-size: cover;
float:left;
min-height:730px;
padding:0 3% 1.5%;
width:100%;
}

.site-header-main {
float:left;
width:30%;
max-width:250px;
}

.site-header-main img {
width:250px;
max-width:250px;
}

/* Smaller logo when header is sticky */
.myfixed .site-header-main {
    max-width:190px;
}
.myfixed .site-header-main img {
    max-width:190px;
}

.home .title {
float:left;
margin:5em auto 0 auto;
width:100%;
}

.title {
float:left;
margin:4em auto 0 auto;
width:100%;
}

.title p {
color:#c7b18d;
font-size:28px;
margin:0 auto 2em auto;
text-align:center;
width:55%;
}

.title img {
width:90px;
}

.small-title {
font-size:24px !important;
opacity:0.85;
}

/* .page-id-732 h1 {
    font-size:240px;
} */

/* --- Menu CTA --- */

.menu-link {
display:block;
float:left;
width:33.33%;
z-index:100;
}

.menu-link:last-of-type:after {
clear:both;
}

.menu-cta {
float:left;
height:100%;
position:relative;
width:100%;
}

.menu-hover {
background-color:rgb(0,12,75);
height:100%;
opacity:0;
position:absolute;
transition:1s;
width:100%;
z-index:100;
}

.menu-hover:hover {
opacity:0.8;
}

.color-mask {
background-color:rgb(0,12,75);
height:100%;
opacity:0.5;
position:absolute;
transition:1s;
width:100%;
z-index:50;
}

.menu-title {
position:absolute;
text-align:center;
top:40%;
width:97.5%;
z-index:75;
}

.menu-title h2 {
font-size:10vw;
line-height:0.5;
}

/* --- Home --- */

.home .entry-header {
display:none;
}

.home .entry-content {
margin-top:160px;
}

.home .entry-content p {
text-align:center;
}

.home .site-inner {
padding-top:0;
}

.home .site-main {
float:left;
margin-bottom:0;
width:100%;
}

.home .site-main > article {
margin-bottom:0;
}

.highlight-wrapper {
margin:2em auto 0 auto;
text-align:center;
width:100%;
}

.highlight {
display:inline-block;
float:none;
font-weight:bold;
margin-bottom:0;
padding:0 2.5%;
text-transform:uppercase;
width:auto;
}

.highlight:before {
    content: "";
    display: inline-block;
    background: url("/wp-content/images/icon-utensils.svg") no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 6px;
    vertical-align: middle;
}
.highlight:first-of-type:before {
    width: 40px;
    height: 50px;
background-image: url("/wp-content/images/icon-utensils.svg");
}

.highlight:nth-of-type(2):before {
    width: 38px;
    height: 54px;
background-image: url("/wp-content/images/icon-dessert.svg");
}

.highlight:last-of-type:before {
    width: 55px;
    height: 55px;
background-image: url("/wp-content/images/icon-family.svg");
}

.specials-background {
background-color:#000000;
float:left;
margin-top:210px;
width:100%;
}

.specials-wrapper {
/* box-shadow:0 0 20px rgba(0,0,0,0.5); */
float:none;
margin:-50px auto 0 auto;
max-width:1200px;
width:100%;
}

.special {
float:left;
width:50%;
}

.special-image {
background-size:cover;
float:left;
height:300px;
max-width:300px;
width:50%;
}

.special-description {
background:url("/wp-content/images/specials-texture.jpg") no-repeat center #1d1d1d;
float:left;
height:300px;
max-width:300px;
padding:11% 0;
width:50%;
}

.special-description h3 {
color:#c7b18d;
font-size:26px;
font-weight:bold;
padding:0 5%;
text-align:center;
text-transform:uppercase;
}

.special-description p {
color:#ffffff;
margin:5% 0;
padding:0 5%;
text-align:center;
}

/* --- Content --- */ 

.site-inner {
padding-top:4em;
}

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, 
.no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, 
.no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, 
.no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
margin-left:10%;
margin-right:10%;
}

.entry-content a {
color:#9d7f4e;
text-decoration:none;
}

.entry-content a:hover {
box-shadow:0 1px 0 0 #755624;
color:#755624;
}

/* --- Menu Overview --- */

.page-template-menu-overview .site-main {
margin-bottom:4em;
}

/* --- Menus --- */
.page-template-menu-breakfast .site-inner, .page-template-menu-takeaway .site-inner,
.page-template-menu-breakfast .site-inner, .page-template-menu-alacarte .site-inner,
.page-template-menu-set-menu .site-inner, .page-template-menu-beverages .site-inner, 
.page-template-menu-lunch-specials .site-inner {
padding-top:0;
}

.page-template-menu-breakfast .title p, .page-template-menu-takeaway .title p,
.page-template-menu-breakfast .title p, .page-template-menu-alacarte .title p,
.page-template-menu-set-menu .title p, .page-template-menu-beverages .title p, 
.page-template-menu-lunch-specials .title p {
/* margin-top:-2em; */
margin-bottom: 0;
}

.menu-navigation {
background-color:#f6f7f6;
float:left;
padding:0.75em 0;
width:100%;
}

.menu-navigation .site-inner, .menu-sub-navigation .site-inner {
max-width:1000px;
padding-top:0;
}

#menu-menu-navigation, .menu-sub-navigation ul {
margin:0;
text-align:center;
}

#menu-menu-navigation li, .menu-sub-navigation ul li {
display:inline;
list-style:none;
padding:0 2%;
}

#menu-menu-navigation li a {
color:#a8b0a6;
}

.menu-sub-navigation ul li a {
color:#a8b0a6;
font-size:18px;
}

#menu-menu-navigation li a:hover, .menu-sub-navigation ul li a:hover {
color:#1d1d1d;
}

.menu-sub-navigation {
background-color:#fcfdfc;
float:left;
padding:0.75em 0;
width:100%;
}

.page-template-menu-breakfast .site-content, .page-template-menu-takeaway .site-content, 
.page-template-menu-breakfast .site-content, .page-template-menu-alacarte .site-content, 
.page-template-menu-beverages .site-content, .page-template-menu-set-menu .site-content, 
.page-template-menu-lunch-specials .site-content {
display:none;
}

.menu-columns {
float:left;
padding:0 2.5%;
width:33.33%;
}

/*
.page-template-menu-lunch-specials .menu-columns, .page-template-menu-set-menu .menu-columns {
padding:0 7.5%;
width:50%;
}
*/

.page-template-menu-lunch-specials .menu-columns {
padding:0 7.5%;
width:50%;
}

.menu-item-wrapper {
float:left;
padding:1.25em 0;
width:100%;
}

.menu-item-wrapper:last-of-type {
border-bottom:none;
}

.menu-item-wrapper + .menu-item-wrapper {
border-top:1px dotted #9d7f4e;
}

.menu-item-wrapper + .additional-item  {
border-top:1px dotted #9d7f4e;
}

.page-template-menu-breakfast h2, .page-template-menu-takeaway h2, 
.page-template-menu-breakfast h2, .page-template-menu-alacarte h2, 
.page-template-menu-beverages h2, .page-template-menu-set-menu h2, 
.page-template-menu-lunch-specials h2 {
color:#9d7f4e;
font-size:120px;
padding:0.75em 0;
}

.page-template-menu-set-menu h2 {
padding-bottom:0;
}

.page-template-menu-set-menu h2:first-of-type {
padding-bottom:0.75em;
}

.page-template-menu-set-menu .set-tagline {
padding-bottom:0.75em;
text-align:center;
}

.page-template-menu-set-menu .set-tagline:first-of-type {
display:none;
}

.menu-item-description {
float:left;
width:70%;
}

.menu-item-description h3 {
color:#3b3b3b;
font-weight:bold;
text-transform:uppercase;
}

.menu-item-description p {
color:#3b3b3b;
font-size:18px;
line-height:26px;
margin:0;
}

.menu-item-price {
float:left;
margin-left:5%;
text-align:right;
width:25%;
}

.menu-item-price p {
color:#9d7f4e;
font-size:18px;
font-weight:normal;
line-height:26px;
margin:0;
}

.additional-item {
float:left;
padding:0.5em 0;
width:100%;
}

.additional-item + .additional-item {
border-top:1px dotted #9d7f4e;
}

.additional-item p {
font-size:18px;
line-height:26px;
margin:0;
}

.additional-item p:first-of-type {
float:left;
}

.additional-item p:last-of-type {
float:right;
}

.not-available p {
    /* color: red;
    font-size:18px;
line-height:26px; */
color: #f99f36;
font-weight: 600;
font-size: 13px;
line-height: 1;
margin:0;
}

.on-tap-description {
float:left;
margin-right:5%;
width:45%;
}

.on-tap-price {
float:left;
width:16.5%;
}

.on-tap-price .price-category {
font-size:12px;
}

.on-tap-price p {
color:#1d1d1d;
font-size:18px;
font-weight:normal;
line-height:26px;
margin:0;
text-align:right;
}

.wine-description, .ribs-description {
float:left;
margin-right:5%;
width:55%;
}

.on-tap-description h3, .wine-description h3, .ribs-description h3 {
color:#3b3b3b;
font-weight:bold;
text-transform:uppercase;
}

.wine-description p {
color:#3b3b3b;
margin:0;
}

.wine-price, .ribs-price {
float:left;
width:20%;
}

.wine-price .price-category, .ribs-price .price-category {
font-size:12px;
}

.wine-price p, .ribs-price p {
color:#1d1d1d;
font-size:18px;
font-weight:normal;
line-height:26px;
margin:0;
text-align:right;
}

.page-template-menu-set-menu .set-menu-heading {
color:#1d1d1d !important;
padding:0 !important;
}

.set-menu-price {
color:#1d1d1d !important;
margin:0;
text-align:center;
}

.page-template-menu-lunch-specials .set-menu-price {
font-variant:small-caps;
font-size:16px;
padding:0.5em 0 2em 0;
}

.set-menu-price:last-of-type {
font-variant:small-caps;
font-size:16px;
}

.set-menu-description p {
color:#3b3b3b;
font-weight:bold;
margin:0;
text-align:center;
text-transform:uppercase;
}

.price-category {
font-size:12px;
font-variant:small-caps;
font-weight:normal !important;
line-height:16px;
}

.page-template-menu-breakfast .cta-wrapper, .page-template-menu-takeaway .cta-wrapper,
.page-template-menu-breakfast .cta-wrapper, .page-template-menu-alacarte .cta-wrapper,
.page-template-menu-set-menu .cta-wrapper, .page-template-menu-beverages .cta-wrapper, 
.page-template-menu-lunch-specials .cta-wrapper {
margin-top:7em;
}

/* --- Offers --- */

.page-template-offers-page .site-main, 
.page-template-offers-page .site-main > article {
margin-bottom:2em;
}

.page-template-offers-page .site-main > *:last-child {
margin-bottom:7em;
}

.offer-wrapper {
    margin-left: 5%;
    margin-right: 5%;
}
.offer-columns {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5%;
}
.offer {
    width: 45%;
    margin-left: 5%;
    margin-bottom: 2em;
}
.offer img {
    display: block;
    width: 100%;
}

/* --- Opening Hours --- */

/* .page-id-485 h3, .page-id-485 p {
text-align:center;
} */

.opening-hours {
    border: 0;
    margin: 0;
}
.opening-hours td {
    border: 0;
    padding: 0;
    color: #3a3a3a;
    font-size: 16px;
    line-height: 24px;
    white-space: nowrap;
}

/* --- Forms --- */

.wpcf7 input,
.wpcf7 textarea,
.wpcf7 select,
.wpcf7 input[type="submit"] {
border-radius: 2px;
transition: 0.3s ease-in-out all
}

.wpcf7 input:not([type="submit"]),
.wpcf7 textarea,
.wpcf7 select {
width: 100%;
}

.wpcf7 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.wpcf7 textarea,
.wpcf7 select {
border-width: 1px;
border-color: #D1D1D1;
border-style: solid;
background-color: #F7F7F7;
padding: 12px;
color: #9D7F4E;
font-family:'Open Sans', Arial, sans-serif;
font-size:22px;
font-weight:300;
line-height:34px;
}

.wpcf7 select {
    padding: 14px 12px;
}

.wpcf7 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
.wpcf7 textarea:focus,
.wpcf7 select:focus {
border-width: 1px;
border-color: #1D1D1D;
border-style: solid;
background-color: #FFFFFF;
box-shadow: 0px 0px 0px #000000;
}
.wpcf7 label {
font-size:24px;
font-weight:300;
color:#9D7F4E;
}
.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder,
.wpcf7 select::placeholder {
font-size:22px;
font-weight:300;
color:#9D7F4E;
}
.wpcf7 input[type="submit"] {
font-size:16px;
font-weight:700;
color:#FFFFFF;
background-color:#1D1D1D;
padding:16px 40px;
height: auto;
display: block;
margin-right: auto;
max-width: 100%;
min-width: 240px;
}
.wpcf7 input[type="submit"]:hover {
color:#FFFFFF;
background-color:#4A0005;
box-shadow: 0px 0px 0px #000000;
}

/* Contact Form 7 – notifications */
span.wpcf7-not-valid-tip {
color:#a50900;
font-size:0.6em;
}

div.wpcf7-response-output {
margin:0;
padding:0.5em 0;
text-align:center;
width:98%;
}

div.wpcf7-validation-errors {
background-color:#ffe1df;
border:1px solid #a50900;
color:#a50900;
float:left;
font-size:0.8em;
margin-top:2em;
}

div.wpcf7-mail-sent-ok {
background-color:#ecffdf;
border:1px solid #3aa500;
color:#3aa500;
font-size:0.8em;
}

/* Contact Form 7 – Repeatable Fields */
.wpcf7-field-groups:focus,
.wpcf7-field-group:focus {
    outline: none;
}
.wpcf7-field-group-add,
.wpcf7-field-group-remove {
    margin-right: 2%;
    margin-bottom: 0.75em;
    font-size: 14px;
    background-color: #f99f36;
}
@media screen and (max-width: 910px) {
    #contact-group .text {
        width: 100%;
    }
}

/* --- Call to Action (Loyalty & Feedback) --- */

.cta-wrapper {
background-color:#4a0005;
float:left;
width:100%;
}

.call-to-action {
background-color:#4a0005;
float:left;
padding:4% 5%;
width:50%;
}

.call-to-action:first-of-type {
background:url("/wp-content/images/promotion-texture.jpg") no-repeat center #4a0005;
padding:5.5% 5%;
}

.call-to-action h3 {
color:#ffffff;
font-size:60px;
line-height:70px;
font-weight:700;
text-align:center;
text-transform:uppercase;
}

.call-to-action p {
color:#c7b18d;
font-size:20px;
line-height:30px;
margin-bottom:0;
text-align:center;
}

.call-to-action a {
color:#c7b18d;
font-weight:700;
text-decoration:none;
}

/* --- Map --- */

.map {
height:580px;
width:100%;
}

/* --- Footer --- */

.site-info {
border-top:1px solid #9c9c9c;
margin:0;
padding-top:40px;
width:100%;
}

.site-footer {
margin:0 auto;
max-width:1320px;
padding:1% 10%;
}

.column-wrapper {
float:left;
margin-top:2em;
margin-left: -5%;
padding-bottom:40px;
/* width:100%; */
}

.column {
float:left;
/* margin-right:5%; */
/* width:25%; */
/* box-sizing: border-box; */
width: calc(37.5% - 5%);
margin-left: 5%;
}
.column:last-of-type {
    width: calc(25% - 5%);
}

/* .column:last-of-type {
margin-right:0;
text-align:right;
width:10%;
}

.column:last-of-type img {
width:50px;
} */

.site-footer p {
color:#3a3a3a;
font-size:16px;
line-height:24px;
margin-bottom:0;
}

.social {
margin-top:0.5em;
}

.site-footer a {
color:#3a3a3a;
}

.site-footer a:hover {
color:#767676;
}

.site-info {
float:left;
}

.footer-left {
float:left;
}

.footer-right {
float:right;
}

.small {
font-size:14px;
line-height:23px;
}

.reservations-button {
    display: none;
}
.reservations-button .button {
    display: block;
}
a.button {
    padding: 0.84375em 0.875em 0.78125em;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.75;
    text-align: center;
    text-transform: uppercase;
    background-color:#1d1d1d;
}
a.button:hover {
    background-color:#4a0005;
}

/* --- Popup Maker --- */
.pum-theme-griddle .pum-title {
    margin-bottom: 20px;
    font-weight: 700;
}
.pum-theme-griddle .pum-content p,
.pum-theme-griddle .pum-content li {
    color: inherit;
}

@media screen and (max-width: 1500px) {
    .main-navigation li a {
        font-size: 18px;
    }
}

@media screen and (max-width: 1400px) {

.menu-columns, .page-template-menu-lunch-specials .menu-columns {
padding-left:5%;
padding-right:5%;
}

.on-tap-price {
width:100%;
}

.on-tap-price p {
text-align:left;
}

/* --- Terms & Conditions --- */

/* .page-id-105 .title h1 {
font-size:18vw;
line-height:0.9;
} */

}

@media screen and (max-width: 1200px) {

.specials-wrapper {
background-color:#1d1d1d;
}

/* .main-navigation {
margin:0;
} */

/* .main-navigation li a {
padding:0 0.5em;
} */

}

@media screen and (max-width: 1100px) {

.main-navigation {
margin-top:0.5em;
}

/* .main-navigation li a {
font-size:18px;
} */

/* .page-id-15 .title h1 {
font-size:24vw !important;
} */

.highlight {
padding:0 1%;
}

.small:last-of-type {
float:left;
}

/* --- Menus --- */

.menu-columns, .page-template-menu-lunch-specials .menu-columns, 
.page-template-menu-set-menu .menu-columns {
width:100%;
}

}

@media screen and (max-width: 910px) {
		
/* --- Header --- */

.site-header-main {
margin-top:3em;
width:100%;
max-width: none;
}

.home .site-header, .site-header {
height:auto;
padding:0;
width:100%;
}

.site-header-main img {
width:75%;
}

.site-branding {
margin:0 0 1em 0;
text-align:center;
width:100%;
}

.home .title, .title {
margin-top:4em;
padding: 0 5% 30px;
}

/* .home .title h1 {
font-size:30vw;
line-height:1 !important;
margin-bottom:0 !important;
margin-top:0;
} */

.page .title h1 {
/* font-size:32vw;
font-size: clamp(70px, calc(4.375rem + ((1vw - 3.2px) * 11.8644)), 140px); */
/* line-height:0.5; */
line-height:0.7;
margin-bottom:1.5em;
margin-top:0;
}

.page-template-menu-breakfast .title h1, .page-template-menu-takeaway .title h1,
.page-template-menu-breakfast .title h1, .page-template-menu-alacarte .title h1,
.page-template-menu-set-menu .title h1, .page-template-menu-beverages .title h1, 
.page-template-menu-lunch-specials .title h1 {
margin-bottom:0.75em;
}

.title p {
width:80%;
}

.page-template-menu .title p {
margin-top:0;
}

/* --- Notifications --- */

.notifications {
background-color:#000000;
margin-top:0;
padding:0.5em 0;
position:absolute;
top:0;
width:100%;
justify-content: center;
}

/* .notifications p {
float:left;
text-align:center;
width:50%;
} */

/* --- Navigation --- */

.site-header-menu {
float:none;
margin:0 auto;
width:80%;
}

.main-navigation {
background-color:rgba(0, 0, 0, 0.5);
padding-left: 0;
}

.main-navigation, .main-navigation ul {
margin-top:0;
width:100%;
}

.main-navigation li {
border-top:1px solid #a8b0a6;
float:left;
padding:6px 0;
width:100%;
}

.main-navigation li:first-of-type {
border-top:none;
}

/* .main-navigation li a {
padding:0.25em 0.5em;
} */

.main-navigation li a:hover {
border-bottom:none;
}

.main-navigation .primary-menu {
border:none;
}

.main-navigation ul ul {
margin-left:5%;
width:95%;
}

.dropdown-toggle {
color:#ffffff;
}

.menu-toggle {
background-color:rgba(0,0,0,0.5);
border:none;
color:#ffffff;
display:block;
margin:0 auto;
padding:1.25em 0;
width:80%;
}

.menu-toggle:hover, .menu-toggle:focus,
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
background-color:rgba(0,0,0,0.7);
}

/* --- Sub-Navigation --- */

.main-navigation ul ul li {
background-color:transparent;
}

/* --- Menu CTA --- */

.menu-link {
width:100%; 
}

.menu-link h2 {
font-size:30vw;
line-height:0.5;
}

.menu-image img {
width:100%;
}

/* --- Home --- */

.highlight {
margin-top:0.5em;
}

.highlight:first-of-type {
margin-top:0;
}

/* --- Specials --- */

.specials-background {
background-color:#1d1d1d;
}

.special {
width:100%;
}

.special-image {
height:400px;
max-width:none;
width:50%;
}

.special-image img {
width:100%;
}

.special-description {
float:right;
max-width:none;
padding:10% 0;
width:50%;
}

/* --- Offers --- */

.offer-wrapper {
    margin-left: 10%;
    margin-right: 10%;
}

.offer-columns {
    flex-direction: column;
}
.offer {
    width: auto;
}

/* --- Forms --- */

.text, input[type="submit"], 
textarea, div.wpcf7-response-output {
width:100%;
}

/* --- Terms & Conditions --- */

/* .page-id-105 .title h1 {
font-size:28vw;
line-height:1;
} */

/* --- Call to Action (Loyalty & Feedback) --- */

.call-to-action {
padding:15% 10%;
width:100%;
}

.call-to-action:first-of-type {
background-color:#5d0006;
background-image:none;
}

/* --- Footer --- */

.site-footer {
    padding-bottom: 60px;
}

.site-info {
margin-bottom:1.5em;
}

.footer-right {
float:left;
}

/* only show button on mobile */
.reservations-button {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
}
	
}

@media screen and (min-width: 801px) and (max-width: 1080px) {
.column {
    /* float:left; */
    margin-bottom:1.5em;
    width: calc(50% - 5%);
    }
    
    .column:last-of-type {
    width: calc(100% - 5%);
    }

}

@media screen and (max-width: 800px) {
    .column {
        float:left;
        margin-bottom:1.5em;
        width: calc(100% - 5%) !important;
        }
}

@media screen and (max-width: 700px) {
	
/* --- Header --- */

.site-header-main {
margin-top:3em;
width:100%;
}

.site-branding {
text-align:center;
width:100%;
}

.site-header-main img {
width:75%;
max-width:190px;
}

/* --- Home --- */

.home .entry-content {
margin-top:100px;
}
		
/* --- Specials --- */

.specials-background {
margin-top:100px;
}

.specials-wrapper {
margin:0 auto;
}

.special {
display:flex;
flex-flow:row wrap;
width:100%;
}

.special-image {
background-size:100%;
height:300px;
max-width:none;
order:1;
width:100%;
}

.special-description {
float:left;
max-width:none;
order:2;
padding:0 10%;
width:100%;
}

.special-description h3:first-of-type {
padding-top:15%;
}

/* --- Menus --- */
.page-template-menu-breakfast h2, .page-template-menu-takeaway h2, 
.page-template-menu-breakfast h2, .page-template-menu-alacarte h2, 
.page-template-menu-beverages h2, .page-template-menu-set-menu h2 {
font-size:22vw;
line-height:1;
padding:0.5em 0;
}
	
.menu-beverages-container {
padding:0 2.5%;
}

.menu-item-description, .menu-item-price, .on-tap-description, .on-tap-price, 
.wine-description, .wine-price, .ribs-description, .ribs-price {
float:left;
margin-left:0;
text-align:left;
width:100%;
}

.on-tap-price p, .wine-price p, .ribs-price p {
text-align:left;
}

.menu-item-description p {
margin:0.25em 0;
}

}

@media screen and (max-width: 450px) {
	
/* --- Notifications --- */

.notification-label {
    font-size: 11px;
}
.notification-text  p {
    font-size:15px;
}

/* .notifications p:first-of-type {
padding-left:5px;
padding-right:0;
width:55%;
}

.notifications p:last-of-type {
padding-left:5px;
padding-right:5px;
width:45%;
} */

/* --- Home --- */

.home .entry-content p {
font-size:18px;
line-height:28px;
}

.call-to-action h3 {
font-size:50px;
line-height:60px;
}

.page-template-menu .title p {
margin-top:0.6em;
}

.special-description h3:first-of-type {
padding-top:25%;
}

.highlight-wrapper {
width:90%;
}

.highlight {
font-size:22px;
}

.highlight:first-of-type:before {
width: 30px;
height: 40px;
}

.highlight:nth-of-type(2):before {
width: 28px;
height: 40px;
}

.highlight:last-of-type:before {
width: 45px;
height: 45px;
}

/* --- Menus --- */

#menu-menu-navigation li {
display:block;
float:left;
width:100%;
}

}

/* Change dropdown arrow colour */
.menu-toggle:hover, .menu-toggle:focus {
    color: #fff;
}
.dropdown-toggle:hover, .dropdown-toggle:focus {
    color: #fff;
}

/* Placeholder text color */
::-webkit-input-placeholder {
  color: transparent;
}
::-moz-placeholder {
  color: transparent;
}
:-ms-input-placeholder {
  color: transparent;
}
:-moz-placeholder {
  color: transparent;
}

/* Popup Maker - fix hidden popups */
.pum-overlay.pum-active,  
.pum-overlay.pum-active .popmake.active {           
    opacity: 1 !important;           
    display: block !important; 
} 